[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pkgs that need to build rebuilt against new db4



On 08/28/2007 08:45 AM, Oliver Falk wrote:
> On 08/27/2007 08:41 PM, Michael Schwendt wrote:
>> On Mon, 27 Aug 2007 15:42:29 +0200, Oliver Falk wrote:
>>
>>> repoclosure run with compat-db excluded shows up the following:
>>>
>>> package: jigdo - 0.7.3-3.fc7.i386 from os
>>>   unresolved deps:
>>>      libdb-4.3.so
>>>
>>> package: jigdo - 0.7.3-3.fc7.i386 from updates
>>>   unresolved deps:
>>>
>>> package: ruby-bdb - 0.6.0-1.fc7.i386 from updates
>>>   unresolved deps:
>>>      libdb-4.3.so
>>>
>>>
>>> I also know about ruby-libs and iproute, that still dep on libdb-4.5.so
>>> and I wonder they don't show up in this list...
>> Since there should be more packages in the list, did you run it with
>> option -n/--newest? And did you point it to the primary rawhide site
>> or a local mirror (which probably carried older pkgs of db)?
> 
> Against my mirror - which is updated every few hours... The -n option I
> will try. Good idea actually :-)

The full list, not only db4...

package: Miro - 0.9.8.1-2.fc7.i386 from updates
  unresolved deps:
     firefox = 0:2.0.0.5
     libboost_python.so.2
package: amanda - 2.5.2p1-7.fc8.i386 from updates
  unresolved deps:
     useradd
package: anjuta - 1:2.2.0-2.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: bogofilter - 1.1.5-1.fc7.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: caching-nameserver - 31:9.4.0-6.fc7.i386 from os
  unresolved deps:
     bind = 31:9.4.0-6.fc7
package: cfengine - 2.2.1-3.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: elektra - 0.6.10-2.fc7.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: exim - 4.67-2.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: gift-openft - 0.2.1.6-10.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: glom - 1.5.2-1.fc8.i386 from updates
  unresolved deps:
     libgoocanvas.so.1
package: iproute - 2.6.22-1.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: jabberd - 2.0-0.s11.13.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: jigdo - 0.7.3-3.fc7.i386 from os
  unresolved deps:
     libdb-4.3.so
package: kdeaddons-extras - 3.5.7-3.fc8.i386 from updates
  unresolved deps:
     libdb_cxx-4.5.so
package: kdesdk - 3.5.7-7.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: kdevelop - 9:3.4.1-2.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: klibido - 0.2.5-7.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
     libdb_cxx-4.5.so
package: kmod-em8300 - 0.16.3-5.2.6.23_0.124.rc3.git2.fc8.i686 from updates
  unresolved deps:
     kernel-i686 = 0:2.6.23-0.124.rc3.git2.fc8
package: kmod-em8300-PAE - 0.16.3-5.2.6.23_0.124.rc3.git2.fc8.i686 from
updates
  unresolved deps:
     kernel-i686 = 0:2.6.23-0.124.rc3.git2.fc8PAE
package: kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 from updates
  unresolved deps:
     kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8
package: kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 from
updates
  unresolved deps:
     kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8PAE
package: libetpan - 0.49-2.fc7.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: monotone - 0.35-4.fc8.i386 from updates
  unresolved deps:
     libboost_filesystem.so.2
     libboost_regex.so.2
package: mutt - 5:1.5.16-2.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: netatalk - 4:2.0.3-11.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: octave-forge - 2006.07.09-9.fc7.i386 from updates
  unresolved deps:
     octave(api) = 0:api-v22
package: openalpp - 20060714-3.fc7.i386 from updates
  unresolved deps:
     libOpenThreads.so.1
package: openoffice.org-core - 1:2.2.1-18.8.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: osgal - 20060903-3.fc7.i386 from updates
  unresolved deps:
     libosgDB.so.1
     libosgFX.so.1
     libosgParticle.so.1
     libosgProducer.so.1
     libosgSim.so.1
     libosgGA.so.1
     libOpenThreads.so.1
     libosgText.so.1
     libosg.so.1
     libosgUtil.so.1
package: osgcal - 0.1.44-4.fc7.i386 from updates
  unresolved deps:
     libosgDB.so.1
     libosgFX.so.1
     libosgParticle.so.1
     libosgProducer.so.1
     libosgSim.so.1
     libosgGA.so.1
     libOpenThreads.so.1
     libosgText.so.1
     libosg.so.1
     libosgUtil.so.1
package: pam_abl - 0.2.3-3.fc7.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: pam_ccreds - 4-2.fc7.i386 from os
  unresolved deps:
     libdb-4.5.so
package: perl-BerkeleyDB - 0.32-1.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: perl-eperl - 2.2.14-4.fc7.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: php-dba - 5.2.3-7.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: polyxmass-bin - 0.9.3-2.fc6.i386 from updates
  unresolved deps:
     libpolyxmass.so.10
package: rapidsvn - 0.9.4-4.fc7.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: redland - 1.0.5-4.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: rhm - 0.1-3.fc7.i386 from updates
  unresolved deps:
     libdb_cxx-4.5.so
package: ruby-bdb - 0.6.0-1.fc7.i386 from updates
  unresolved deps:
     libdb-4.3.so
package: ruby-libs - 1.8.6.36-3.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: sendmail - 8.14.1-2.i386 from os
  unresolved deps:
     libdb-4.5.so
package: squidGuard - 1.2.0-15.fc7.i386 from updates
  unresolved deps:
     libdb-4.5.so
package: subcommander - 1.2.2-6.fc8.i386 from updates
  unresolved deps:
     libdb-4.5.so


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]